synonyms = new Array();
synonyms[0] = new Synonym();
synonyms[0].book = -1;
synonyms[0].key = "adres";
synonyms[0].words[0]= "książka";
synonyms[1] = new Synonym();
synonyms[1].book = -1;
synonyms[1].key = "lista";
synonyms[1].words[0]= "książka";
synonyms[2] = new Synonym();
synonyms[2].book = -1;
synonyms[2].key = "alarm";
synonyms[2].words[0]= "sygnał";
synonyms[3] = new Synonym();
synonyms[3].book = -1;
synonyms[3].key = "alternatywny";
synonyms[3].words[0]= "opcja";
synonyms[4] = new Synonym();
synonyms[4].book = -1;
synonyms[4].key = "większy";
synonyms[4].words[0]= "skaner";
synonyms[5] = new Synonym();
synonyms[5].book = -1;
synonyms[5].key = "pusty";
synonyms[5].words[0]= "margines";
synonyms[6] = new Synonym();
synonyms[6].book = -1;
synonyms[6].key = "odstęp";
synonyms[6].words[0]= "margines";
synonyms[7] = new Synonym();
synonyms[7].book = -1;
synonyms[7].key = "książka";
synonyms[7].words[0]= "arkusz";
synonyms[8] = new Synonym();
synonyms[8].book = -1;
synonyms[8].key = "przód";
synonyms[8].words[0]= "dupleks";
synonyms[9] = new Synonym();
synonyms[9].book = -1;
synonyms[9].key = "tył";
synonyms[9].words[0]= "dupleks";
synonyms[10] = new Synonym();
synonyms[10].book = -1;
synonyms[10].key = "pojemnik";
synonyms[10].words[0]= "toner";
synonyms[11] = new Synonym();
synonyms[11].book = -1;
synonyms[11].key = "przycisk";
synonyms[11].words[0]= "klawisz";
synonyms[11].words[1]= "przełącz";
synonyms[12] = new Synonym();
synonyms[12].book = -1;
synonyms[12].key = "brzęczeć";
synonyms[12].words[0]= "sygnał";
synonyms[13] = new Synonym();
synonyms[13].book = -1;
synonyms[13].key = "brzęczyk";
synonyms[13].words[0]= "sygnał";
synonyms[14] = new Synonym();
synonyms[14].book = -1;
synonyms[14].key = "uchwyt";
synonyms[14].words[0]= "ręczny";
synonyms[15] = new Synonym();
synonyms[15].book = -1;
synonyms[15].key = "anuluj";
synonyms[15].words[0]= "usuń";
synonyms[16] = new Synonym();
synonyms[16].book = -1;
synonyms[16].key = "kartridź";
synonyms[16].words[0]= "toner";
synonyms[17] = new Synonym();
synonyms[17].book = -1;
synonyms[17].key = "sprawdź";
synonyms[17].words[0]= "próba";
synonyms[18] = new Synonym();
synonyms[18].book = -1;
synonyms[18].key = "wybierz";
synonyms[18].words[0]= "zaznacz";
synonyms[19] = new Synonym();
synonyms[19].book = -1;
synonyms[19].key = "wyczyść";
synonyms[19].words[0]= "usuń";
synonyms[20] = new Synonym();
synonyms[20].book = -1;
synonyms[20].key = "kod";
synonyms[20].words[0]= "hasło";
synonyms[21] = new Synonym();
synonyms[21].book = -1;
synonyms[21].key = "połączenie";
synonyms[21].words[0]= "nadawanie";
synonyms[21].words[1]= "łączenie";
synonyms[22] = new Synonym();
synonyms[22].book = -1;
synonyms[22].key = "różny";
synonyms[22].words[0]= "niestandardowy";
synonyms[23] = new Synonym();
synonyms[23].book = -1;
synonyms[23].key = "podwójny";
synonyms[23].words[0]= "dupleks";
synonyms[24] = new Synonym();
synonyms[24].book = -1;
synonyms[24].key = "duplikat";
synonyms[24].words[0]= "kopia";
synonyms[25] = new Synonym();
synonyms[25].book = -1;
synonyms[25].key = "wyniki";
synonyms[25].words[0]= "rozwiązania";
synonyms[26] = new Synonym();
synonyms[26].book = -1;
synonyms[26].key = "wymazywanie";
synonyms[26].words[0]= "usuń";
synonyms[27] = new Synonym();
synonyms[27].book = -1;
synonyms[27].key = "wymazywać";
synonyms[27].words[0]= "usuń";
synonyms[28] = new Synonym();
synonyms[28].book = -1;
synonyms[28].key = "błąd";
synonyms[28].words[0]= "wiadomość";
synonyms[28].words[1]= "komunikat";
synonyms[29] = new Synonym();
synonyms[29].book = -1;
synonyms[29].key = "przykład";
synonyms[29].words[0]= "próba";
synonyms[30] = new Synonym();
synonyms[30].book = -1;
synonyms[30].key = "właściwość";
synonyms[30].words[0]= "funkcja";
synonyms[31] = new Synonym();
synonyms[31].book = -1;
synonyms[31].key = "ulotki";
synonyms[31].words[0]= "broszura";
synonyms[32] = new Synonym();
synonyms[32].book = -1;
synonyms[32].key = "cztery-kolory";
synonyms[32].words[0]= "kolor";
synonyms[33] = new Synonym();
synonyms[33].book = -1;
synonyms[33].key = "pełnokolorowy";
synonyms[33].words[0]= "kolor";
synonyms[34] = new Synonym();
synonyms[34].book = -1;
synonyms[34].key = "ruch";
synonyms[34].words[0]= "ręczny";
synonyms[35] = new Synonym();
synonyms[35].book = -1;
synonyms[35].key = "wskaż";
synonyms[35].words[0]= "wyświetl";
synonyms[36] = new Synonym();
synonyms[36].book = -1;
synonyms[36].key = "tusz";
synonyms[36].words[0]= "toner";
synonyms[37] = new Synonym();
synonyms[37].book = -1;
synonyms[37].key = "zachować";
synonyms[37].words[0]= "zapisz";
synonyms[38] = new Synonym();
synonyms[38].book = -1;
synonyms[38].key = "większe";
synonyms[38].words[0]= "skaner";
synonyms[39] = new Synonym();
synonyms[39].book = -1;
synonyms[39].key = "ulotka";
synonyms[39].words[0]= "broszura";
synonyms[40] = new Synonym();
synonyms[40].book = -1;
synonyms[40].key = "wewnętrzny";
synonyms[40].words[0]= "e-mail";
synonyms[41] = new Synonym();
synonyms[41].book = -1;
synonyms[41].key = "monotint";
synonyms[41].words[0]= "kolor";
synonyms[42] = new Synonym();
synonyms[42].book = -1;
synonyms[42].key = "wiadomość";
synonyms[42].words[0]= "komunikat";
synonyms[43] = new Synonym();
synonyms[43].book = -1;
synonyms[43].key = "wyłączone";
synonyms[43].words[0]= "przełącz";
synonyms[44] = new Synonym();
synonyms[44].book = -1;
synonyms[44].key = "włączone";
synonyms[44].words[0]= "przełącz";
synonyms[45] = new Synonym();
synonyms[45].book = -1;
synonyms[45].key = "działanie";
synonyms[45].words[0]= "funkcja";
synonyms[46] = new Synonym();
synonyms[46].book = -1;
synonyms[46].key = "wydruk";
synonyms[46].words[0]= "kopia";
synonyms[47] = new Synonym();
synonyms[47].book = -1;
synonyms[47].key = "przez";
synonyms[47].words[0]= "powtórz";
synonyms[48] = new Synonym();
synonyms[48].book = -1;
synonyms[48].key = "panel";
synonyms[48].words[0]= "wyświetlacz";
synonyms[49] = new Synonym();
synonyms[49].book = -1;
synonyms[49].key = "papier";
synonyms[49].words[0]= "arkusz";
synonyms[50] = new Synonym();
synonyms[50].book = -1;
synonyms[50].key = "określony";
synonyms[50].words[0]= "niestandardowy";
synonyms[51] = new Synonym();
synonyms[51].book = -1;
synonyms[51].key = "Światłoczuły";
synonyms[51].words[0]= "przewodnik";
synonyms[52] = new Synonym();
synonyms[52].book = -1;
synonyms[52].key = "wybierać";
synonyms[52].words[0]= "wybierz";
synonyms[53] = new Synonym();
synonyms[53].book = -1;
synonyms[53].key = "pin";
synonyms[53].words[0]= "hasło";
synonyms[54] = new Synonym();
synonyms[54].book = -1;
synonyms[54].key = "powody";
synonyms[54].words[0]= "przyczyny";
synonyms[55] = new Synonym();
synonyms[55].book = -1;
synonyms[55].key = "zmianaskali";
synonyms[55].words[0]= "skaner";
synonyms[56] = new Synonym();
synonyms[56].book = -1;
synonyms[56].key = "zarejestruj";
synonyms[56].words[0]= "zapisz";
synonyms[57] = new Synonym();
synonyms[57].book = -1;
synonyms[57].key = "odwracalny";
synonyms[57].words[0]= "dupleks";
synonyms[58] = new Synonym();
synonyms[58].book = -1;
synonyms[58].key = "falowanie";
synonyms[58].words[0]= "obrócony";
synonyms[59] = new Synonym();
synonyms[59].book = -1;
synonyms[59].key = "bezpieczeństwo";
synonyms[59].words[0]= "ochrona";
synonyms[60] = new Synonym();
synonyms[60].book = -1;
synonyms[60].key = "tajne";
synonyms[60].words[0]= "hasło";
synonyms[61] = new Synonym();
synonyms[61].book = -1;
synonyms[61].key = "ustawienie";
synonyms[61].words[0]= "położenie";
synonyms[61].words[1]= "programowanie";
synonyms[62] = new Synonym();
synonyms[62].book = -1;
synonyms[62].key = "pokaż";
synonyms[62].words[0]= "wyświetl";
synonyms[63] = new Synonym();
synonyms[63].book = -1;
synonyms[63].key = "sygnał";
synonyms[63].words[0]= "nadawanie";
synonyms[64] = new Synonym();
synonyms[64].book = -1;
synonyms[64].key = "mniejszy";
synonyms[64].words[0]= "skaner";
synonyms[65] = new Synonym();
synonyms[65].book = -1;
synonyms[65].key = "specjalny";
synonyms[65].words[0]= "niestandardowy";
synonyms[66] = new Synonym();
synonyms[66].book = -1;
synonyms[66].key = "obrót";
synonyms[66].words[0]= "obrócony";
synonyms[67] = new Synonym();
synonyms[67].book = -1;
synonyms[67].key = "pozycja";
synonyms[67].words[0]= "położenie";
synonyms[68] = new Synonym();
synonyms[68].book = -1;
synonyms[68].key = "wykaz";
synonyms[68].words[0]= "wiadomość";
synonyms[68].words[1]= "komunikat";
synonyms[69] = new Synonym();
synonyms[69].book = -1;
synonyms[69].key = "przełącz";
synonyms[69].words[0]= "klucz";
synonyms[70] = new Synonym();
synonyms[70].book = -1;
synonyms[70].key = "test";
synonyms[70].words[0]= "próba";
synonyms[70].words[1]= "wiadomość";
synonyms[70].words[2]= "komunikat";
synonyms[71] = new Synonym();
synonyms[71].book = -1;
synonyms[71].key = "wiadomośc";
synonyms[71].words[0]= "e-mail";
synonyms[72] = new Synonym();
synonyms[72].book = -1;
synonyms[72].key = "razem";
synonyms[72].words[0]= "łącz";
synonyms[73] = new Synonym();
synonyms[73].book = -1;
synonyms[73].key = "win7";
synonyms[73].words[0]= "Windows";
synonyms[74] = new Synonym();
synonyms[74].book = -1;
synonyms[74].key = "okno";
synonyms[74].words[0]= "wyświetla";
synonyms[75] = new Synonym();
synonyms[75].book = -1;
synonyms[75].key = "słowa";
synonyms[75].words[0]= "wiadomość";
synonyms[75].words[1]= "komunikat";
synonyms[76] = new Synonym();
synonyms[76].book = 0;
synonyms[76].key = "alternatywny";
synonyms[76].words[0]= "opcja";
synonyms[77] = new Synonym();
synonyms[77].book = 0;
synonyms[77].key = "większy";
synonyms[77].words[0]= "skaner";
synonyms[78] = new Synonym();
synonyms[78].book = 0;
synonyms[78].key = "pusty";
synonyms[78].words[0]= "margines";
synonyms[79] = new Synonym();
synonyms[79].book = 0;
synonyms[79].key = "odstęp";
synonyms[79].words[0]= "margines";
synonyms[80] = new Synonym();
synonyms[80].book = 0;
synonyms[80].key = "przód";
synonyms[80].words[0]= "dupleks";
synonyms[81] = new Synonym();
synonyms[81].book = 0;
synonyms[81].key = "tył";
synonyms[81].words[0]= "dupleks";
synonyms[82] = new Synonym();
synonyms[82].book = 0;
synonyms[82].key = "pojemnik";
synonyms[82].words[0]= "toner";
synonyms[83] = new Synonym();
synonyms[83].book = 0;
synonyms[83].key = "przycisk";
synonyms[83].words[0]= "przełącz";
synonyms[84] = new Synonym();
synonyms[84].book = 0;
synonyms[84].key = "uchwyt";
synonyms[84].words[0]= "ręczny";
synonyms[85] = new Synonym();
synonyms[85].book = 0;
synonyms[85].key = "anuluj";
synonyms[85].words[0]= "usuń";
synonyms[86] = new Synonym();
synonyms[86].book = 0;
synonyms[86].key = "kartridź";
synonyms[86].words[0]= "toner";
synonyms[87] = new Synonym();
synonyms[87].book = 0;
synonyms[87].key = "sprawdź";
synonyms[87].words[0]= "próba";
synonyms[88] = new Synonym();
synonyms[88].book = 0;
synonyms[88].key = "wybierz";
synonyms[88].words[0]= "zaznacz";
synonyms[89] = new Synonym();
synonyms[89].book = 0;
synonyms[89].key = "wyczyść";
synonyms[89].words[0]= "usuń";
synonyms[90] = new Synonym();
synonyms[90].book = 0;
synonyms[90].key = "kod";
synonyms[90].words[0]= "hasło";
synonyms[91] = new Synonym();
synonyms[91].book = 0;
synonyms[91].key = "połączenie";
synonyms[91].words[0]= "łączenie";
synonyms[92] = new Synonym();
synonyms[92].book = 0;
synonyms[92].key = "podwójny";
synonyms[92].words[0]= "dupleks";
synonyms[93] = new Synonym();
synonyms[93].book = 0;
synonyms[93].key = "duplikat";
synonyms[93].words[0]= "kopia";
synonyms[94] = new Synonym();
synonyms[94].book = 0;
synonyms[94].key = "wymazywanie";
synonyms[94].words[0]= "usuń";
synonyms[95] = new Synonym();
synonyms[95].book = 0;
synonyms[95].key = "wymazywać";
synonyms[95].words[0]= "usuń";
synonyms[96] = new Synonym();
synonyms[96].book = 0;
synonyms[96].key = "błąd";
synonyms[96].words[0]= "wiadomość";
synonyms[96].words[1]= "komunikat";
synonyms[97] = new Synonym();
synonyms[97].book = 0;
synonyms[97].key = "przykład";
synonyms[97].words[0]= "próba";
synonyms[98] = new Synonym();
synonyms[98].book = 0;
synonyms[98].key = "właściwość";
synonyms[98].words[0]= "funkcja";
synonyms[99] = new Synonym();
synonyms[99].book = 0;
synonyms[99].key = "ulotki";
synonyms[99].words[0]= "broszura";
synonyms[100] = new Synonym();
synonyms[100].book = 0;
synonyms[100].key = "cztery-kolory";
synonyms[100].words[0]= "kolor";
synonyms[101] = new Synonym();
synonyms[101].book = 0;
synonyms[101].key = "pełnokolorowy";
synonyms[101].words[0]= "kolor";
synonyms[102] = new Synonym();
synonyms[102].book = 0;
synonyms[102].key = "ruch";
synonyms[102].words[0]= "ręczny";
synonyms[103] = new Synonym();
synonyms[103].book = 0;
synonyms[103].key = "wskaż";
synonyms[103].words[0]= "wyświetl";
synonyms[104] = new Synonym();
synonyms[104].book = 0;
synonyms[104].key = "tusz";
synonyms[104].words[0]= "toner";
synonyms[105] = new Synonym();
synonyms[105].book = 0;
synonyms[105].key = "większe";
synonyms[105].words[0]= "skaner";
synonyms[106] = new Synonym();
synonyms[106].book = 0;
synonyms[106].key = "ulotka";
synonyms[106].words[0]= "broszura";
synonyms[107] = new Synonym();
synonyms[107].book = 0;
synonyms[107].key = "wewnętrzny";
synonyms[107].words[0]= "e-mail";
synonyms[108] = new Synonym();
synonyms[108].book = 0;
synonyms[108].key = "monotint";
synonyms[108].words[0]= "kolor";
synonyms[109] = new Synonym();
synonyms[109].book = 0;
synonyms[109].key = "wiadomość";
synonyms[109].words[0]= "komunikat";
synonyms[110] = new Synonym();
synonyms[110].book = 0;
synonyms[110].key = "wyłączone";
synonyms[110].words[0]= "przełącz";
synonyms[111] = new Synonym();
synonyms[111].book = 0;
synonyms[111].key = "włączone";
synonyms[111].words[0]= "przełącz";
synonyms[112] = new Synonym();
synonyms[112].book = 0;
synonyms[112].key = "działanie";
synonyms[112].words[0]= "funkcja";
synonyms[113] = new Synonym();
synonyms[113].book = 0;
synonyms[113].key = "wydruk";
synonyms[113].words[0]= "kopia";
synonyms[114] = new Synonym();
synonyms[114].book = 0;
synonyms[114].key = "panel";
synonyms[114].words[0]= "wyświetlacz";
synonyms[115] = new Synonym();
synonyms[115].book = 0;
synonyms[115].key = "wybierać";
synonyms[115].words[0]= "wybierz";
synonyms[116] = new Synonym();
synonyms[116].book = 0;
synonyms[116].key = "pin";
synonyms[116].words[0]= "hasło";
synonyms[117] = new Synonym();
synonyms[117].book = 0;
synonyms[117].key = "zmianaskali";
synonyms[117].words[0]= "skaner";
synonyms[118] = new Synonym();
synonyms[118].book = 0;
synonyms[118].key = "odwracalny";
synonyms[118].words[0]= "dupleks";
synonyms[119] = new Synonym();
synonyms[119].book = 0;
synonyms[119].key = "bezpieczeństwo";
synonyms[119].words[0]= "ochrona";
synonyms[120] = new Synonym();
synonyms[120].book = 0;
synonyms[120].key = "tajne";
synonyms[120].words[0]= "hasło";
synonyms[121] = new Synonym();
synonyms[121].book = 0;
synonyms[121].key = "ustawienie";
synonyms[121].words[0]= "programowanie";
synonyms[122] = new Synonym();
synonyms[122].book = 0;
synonyms[122].key = "pokaż";
synonyms[122].words[0]= "wyświetl";
synonyms[123] = new Synonym();
synonyms[123].book = 0;
synonyms[123].key = "mniejszy";
synonyms[123].words[0]= "skaner";
synonyms[124] = new Synonym();
synonyms[124].book = 0;
synonyms[124].key = "wykaz";
synonyms[124].words[0]= "wiadomość";
synonyms[124].words[1]= "komunikat";
synonyms[125] = new Synonym();
synonyms[125].book = 0;
synonyms[125].key = "przełącz";
synonyms[125].words[0]= "klucz";
synonyms[126] = new Synonym();
synonyms[126].book = 0;
synonyms[126].key = "test";
synonyms[126].words[0]= "próba";
synonyms[126].words[1]= "wiadomość";
synonyms[126].words[2]= "komunikat";
synonyms[127] = new Synonym();
synonyms[127].book = 0;
synonyms[127].key = "wiadomośc";
synonyms[127].words[0]= "e-mail";
synonyms[128] = new Synonym();
synonyms[128].book = 0;
synonyms[128].key = "razem";
synonyms[128].words[0]= "łącz";
synonyms[129] = new Synonym();
synonyms[129].book = 0;
synonyms[129].key = "win7";
synonyms[129].words[0]= "Windows";
synonyms[130] = new Synonym();
synonyms[130].book = 0;
synonyms[130].key = "okno";
synonyms[130].words[0]= "wyświetla";
synonyms[131] = new Synonym();
synonyms[131].book = 0;
synonyms[131].key = "słowa";
synonyms[131].words[0]= "wiadomość";
synonyms[131].words[1]= "komunikat";
synonyms[132] = new Synonym();
synonyms[132].book = 1;
synonyms[132].key = "adres";
synonyms[132].words[0]= "książka";
synonyms[133] = new Synonym();
synonyms[133].book = 1;
synonyms[133].key = "lista";
synonyms[133].words[0]= "książka";
synonyms[134] = new Synonym();
synonyms[134].book = 1;
synonyms[134].key = "alarm";
synonyms[134].words[0]= "sygnał";
synonyms[135] = new Synonym();
synonyms[135].book = 1;
synonyms[135].key = "alternatywny";
synonyms[135].words[0]= "opcja";
synonyms[136] = new Synonym();
synonyms[136].book = 1;
synonyms[136].key = "większy";
synonyms[136].words[0]= "skaner";
synonyms[137] = new Synonym();
synonyms[137].book = 1;
synonyms[137].key = "pusty";
synonyms[137].words[0]= "margines";
synonyms[138] = new Synonym();
synonyms[138].book = 1;
synonyms[138].key = "odstęp";
synonyms[138].words[0]= "margines";
synonyms[139] = new Synonym();
synonyms[139].book = 1;
synonyms[139].key = "książka";
synonyms[139].words[0]= "arkusz";
synonyms[140] = new Synonym();
synonyms[140].book = 1;
synonyms[140].key = "przód";
synonyms[140].words[0]= "dupleks";
synonyms[141] = new Synonym();
synonyms[141].book = 1;
synonyms[141].key = "tył";
synonyms[141].words[0]= "dupleks";
synonyms[142] = new Synonym();
synonyms[142].book = 1;
synonyms[142].key = "pojemnik";
synonyms[142].words[0]= "toner";
synonyms[143] = new Synonym();
synonyms[143].book = 1;
synonyms[143].key = "przycisk";
synonyms[143].words[0]= "klawisz";
synonyms[143].words[1]= "przełącz";
synonyms[144] = new Synonym();
synonyms[144].book = 1;
synonyms[144].key = "brzęczeć";
synonyms[144].words[0]= "sygnał";
synonyms[145] = new Synonym();
synonyms[145].book = 1;
synonyms[145].key = "brzęczyk";
synonyms[145].words[0]= "sygnał";
synonyms[146] = new Synonym();
synonyms[146].book = 1;
synonyms[146].key = "uchwyt";
synonyms[146].words[0]= "ręczny";
synonyms[147] = new Synonym();
synonyms[147].book = 1;
synonyms[147].key = "kartridź";
synonyms[147].words[0]= "toner";
synonyms[148] = new Synonym();
synonyms[148].book = 1;
synonyms[148].key = "wybierz";
synonyms[148].words[0]= "zaznacz";
synonyms[149] = new Synonym();
synonyms[149].book = 1;
synonyms[149].key = "kod";
synonyms[149].words[0]= "hasło";
synonyms[150] = new Synonym();
synonyms[150].book = 1;
synonyms[150].key = "połączenie";
synonyms[150].words[0]= "nadawanie";
synonyms[150].words[1]= "łączenie";
synonyms[151] = new Synonym();
synonyms[151].book = 1;
synonyms[151].key = "różny";
synonyms[151].words[0]= "niestandardowy";
synonyms[152] = new Synonym();
synonyms[152].book = 1;
synonyms[152].key = "podwójny";
synonyms[152].words[0]= "dupleks";
synonyms[153] = new Synonym();
synonyms[153].book = 1;
synonyms[153].key = "duplikat";
synonyms[153].words[0]= "kopia";
synonyms[154] = new Synonym();
synonyms[154].book = 1;
synonyms[154].key = "wyniki";
synonyms[154].words[0]= "rozwiązania";
synonyms[155] = new Synonym();
synonyms[155].book = 1;
synonyms[155].key = "błąd";
synonyms[155].words[0]= "komunikat";
synonyms[156] = new Synonym();
synonyms[156].book = 1;
synonyms[156].key = "właściwość";
synonyms[156].words[0]= "funkcja";
synonyms[157] = new Synonym();
synonyms[157].book = 1;
synonyms[157].key = "cztery-kolory";
synonyms[157].words[0]= "kolor";
synonyms[158] = new Synonym();
synonyms[158].book = 1;
synonyms[158].key = "pełnokolorowy";
synonyms[158].words[0]= "kolor";
synonyms[159] = new Synonym();
synonyms[159].book = 1;
synonyms[159].key = "ruch";
synonyms[159].words[0]= "ręczny";
synonyms[160] = new Synonym();
synonyms[160].book = 1;
synonyms[160].key = "wskaż";
synonyms[160].words[0]= "wyświetl";
synonyms[161] = new Synonym();
synonyms[161].book = 1;
synonyms[161].key = "tusz";
synonyms[161].words[0]= "toner";
synonyms[162] = new Synonym();
synonyms[162].book = 1;
synonyms[162].key = "zachować";
synonyms[162].words[0]= "zapisz";
synonyms[163] = new Synonym();
synonyms[163].book = 1;
synonyms[163].key = "większe";
synonyms[163].words[0]= "skaner";
synonyms[164] = new Synonym();
synonyms[164].book = 1;
synonyms[164].key = "wewnętrzny";
synonyms[164].words[0]= "e-mail";
synonyms[165] = new Synonym();
synonyms[165].book = 1;
synonyms[165].key = "monotint";
synonyms[165].words[0]= "kolor";
synonyms[166] = new Synonym();
synonyms[166].book = 1;
synonyms[166].key = "wiadomość";
synonyms[166].words[0]= "komunikat";
synonyms[167] = new Synonym();
synonyms[167].book = 1;
synonyms[167].key = "wyłączone";
synonyms[167].words[0]= "przełącz";
synonyms[168] = new Synonym();
synonyms[168].book = 1;
synonyms[168].key = "włączone";
synonyms[168].words[0]= "przełącz";
synonyms[169] = new Synonym();
synonyms[169].book = 1;
synonyms[169].key = "działanie";
synonyms[169].words[0]= "funkcja";
synonyms[170] = new Synonym();
synonyms[170].book = 1;
synonyms[170].key = "wydruk";
synonyms[170].words[0]= "kopia";
synonyms[171] = new Synonym();
synonyms[171].book = 1;
synonyms[171].key = "przez";
synonyms[171].words[0]= "powtórz";
synonyms[172] = new Synonym();
synonyms[172].book = 1;
synonyms[172].key = "panel";
synonyms[172].words[0]= "wyświetlacz";
synonyms[173] = new Synonym();
synonyms[173].book = 1;
synonyms[173].key = "papier";
synonyms[173].words[0]= "arkusz";
synonyms[174] = new Synonym();
synonyms[174].book = 1;
synonyms[174].key = "określony";
synonyms[174].words[0]= "niestandardowy";
synonyms[175] = new Synonym();
synonyms[175].book = 1;
synonyms[175].key = "Światłoczuły";
synonyms[175].words[0]= "przewodnik";
synonyms[176] = new Synonym();
synonyms[176].book = 1;
synonyms[176].key = "wybierać";
synonyms[176].words[0]= "wybierz";
synonyms[177] = new Synonym();
synonyms[177].book = 1;
synonyms[177].key = "pin";
synonyms[177].words[0]= "hasło";
synonyms[178] = new Synonym();
synonyms[178].book = 1;
synonyms[178].key = "powody";
synonyms[178].words[0]= "przyczyny";
synonyms[179] = new Synonym();
synonyms[179].book = 1;
synonyms[179].key = "zmianaskali";
synonyms[179].words[0]= "skaner";
synonyms[180] = new Synonym();
synonyms[180].book = 1;
synonyms[180].key = "zarejestruj";
synonyms[180].words[0]= "zapisz";
synonyms[181] = new Synonym();
synonyms[181].book = 1;
synonyms[181].key = "odwracalny";
synonyms[181].words[0]= "dupleks";
synonyms[182] = new Synonym();
synonyms[182].book = 1;
synonyms[182].key = "falowanie";
synonyms[182].words[0]= "obrócony";
synonyms[183] = new Synonym();
synonyms[183].book = 1;
synonyms[183].key = "tajne";
synonyms[183].words[0]= "hasło";
synonyms[184] = new Synonym();
synonyms[184].book = 1;
synonyms[184].key = "ustawienie";
synonyms[184].words[0]= "położenie";
synonyms[184].words[1]= "programowanie";
synonyms[185] = new Synonym();
synonyms[185].book = 1;
synonyms[185].key = "pokaż";
synonyms[185].words[0]= "wyświetl";
synonyms[186] = new Synonym();
synonyms[186].book = 1;
synonyms[186].key = "sygnał";
synonyms[186].words[0]= "nadawanie";
synonyms[187] = new Synonym();
synonyms[187].book = 1;
synonyms[187].key = "mniejszy";
synonyms[187].words[0]= "skaner";
synonyms[188] = new Synonym();
synonyms[188].book = 1;
synonyms[188].key = "specjalny";
synonyms[188].words[0]= "niestandardowy";
synonyms[189] = new Synonym();
synonyms[189].book = 1;
synonyms[189].key = "obrót";
synonyms[189].words[0]= "obrócony";
synonyms[190] = new Synonym();
synonyms[190].book = 1;
synonyms[190].key = "pozycja";
synonyms[190].words[0]= "położenie";
synonyms[191] = new Synonym();
synonyms[191].book = 1;
synonyms[191].key = "wykaz";
synonyms[191].words[0]= "komunikat";
synonyms[192] = new Synonym();
synonyms[192].book = 1;
synonyms[192].key = "przełącz";
synonyms[192].words[0]= "klucz";
synonyms[193] = new Synonym();
synonyms[193].book = 1;
synonyms[193].key = "test";
synonyms[193].words[0]= "komunikat";
synonyms[194] = new Synonym();
synonyms[194].book = 1;
synonyms[194].key = "wiadomośc";
synonyms[194].words[0]= "e-mail";
synonyms[195] = new Synonym();
synonyms[195].book = 1;
synonyms[195].key = "razem";
synonyms[195].words[0]= "łącz";
synonyms[196] = new Synonym();
synonyms[196].book = 1;
synonyms[196].key = "win7";
synonyms[196].words[0]= "Windows";
synonyms[197] = new Synonym();
synonyms[197].book = 1;
synonyms[197].key = "okno";
synonyms[197].words[0]= "wyświetla";
synonyms[198] = new Synonym();
synonyms[198].book = 1;
synonyms[198].key = "słowa";
synonyms[198].words[0]= "komunikat";
